
Price Monitoring - Enhancement #1712

the successful message displayed could be better 

08/29/2019 06:30 PM - Israa Naser

Status: Closed Start date: 08/29/2019

Priority: Normal Due date:  

Category:  % Done: 0%

Target version:  Estimated time: 0.00 hour

  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa, Israa Naser Pre_Conditions:  

Severity: Normal Expected Result:  

Category: Price monitoring module Actual Result:  

Sub-Category:  Environment: QA

Step_Description:  Test Case ID:  

Description

the successful message displayed could be better as it should say تم الحفظ بنجاح

instead of حفظ تم بنجاح

History

#1 - 09/04/2019 11:42 AM - Saja Nakhleh

- Co-Workers Israa Naser added

#2 - 09/17/2020 11:28 AM - Saja Nakhleh

- Status changed from Open to Closed
